.bg-background {
  background: #f6fafe;
}
.patients-know .grid-3 {
  display: flex;
  justify-content: space-between;
  gap: 50px;
  align-items: center;
} 
.overhil-section {
  /* background: #f6fafe; */
  position: relative;
}
.overhil-section::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../images/rectangle.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
}
.next-step-section .cards {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 20px;
  margin-top: 40px;
}
.next-step-section .cards .card {
  padding: 20px;
  border-radius: 10px;
  background-color: #fcfeff;
  border: 1px solid #dadada6c;
  text-align: center;
}
.Consultation-sectoion .grid-2 {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 30px;
}
.Consultation-sectoion .grid-2 .header {
  color: #143c5f;
  font-weight: 600;
  text-align: center;
  padding: 15px 0;
  background: #e6f4ff;
}
.Consultation-sectoion .grid-2 ul li {
  padding: 10px 0;
}
.doctors-specialties-section {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  margin-top: 30px;
}
.doctors-specialties-section .specialties {
  background: #fff;
  border: 1px solid #dadada;
  padding: 20px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.doctor-patient-image{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-top-right-radius: 100px !important;
}
.expect-section .expect-row {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
.expect-section .expect-row-1,
.expect-section .expect-row-3 {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-bottom: 40px;
}
.expect-section .expect-row-1 ul,
.expect-section .expect-row-3 ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.line-brack {
  display: inline;
}
.symcure-accent-mark-left{
  display: none;
}
@media (min-width: 1024px) {
  .line-brack {
    display: block;
  }
  .next-step-section .cards {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 20px;
    margin-top: 40px;
  }
  .consultation-works.grid-col-4{
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 20px;
  }
  .symcure-accent-mark-left{
    display: inline-block;
  }
}
@media (min-width: 1280px) {
  .lg-whitespace-nowrap {
    white-space: nowrap;
  }
}
@media (max-width: 972px) {
  .expect-section .expect-row {
    grid-template-columns: repeat(1, 1fr);
    place-items: center;
  }
  .doctors-specialties-section,
  .Consultation-sectoion .grid-2,
  .patients-know .grid-3 {
    grid-template-columns: repeat(1, 1fr);
    display: grid;
  }
}
